﻿/*路径显示部分*/
.pathdiv {float:left; width:100%; height:53px;}
.pathdiv_1 {width:1200px; height:40px; margin:0 auto; margin-top:10px; }
.pathdiv_1_1 {float:right; width:200px; height:30px; line-height:30px;color:#999; font-size:14px;  margin-left:10px;}
.pathdiv_1_1 a{color:#999;}
.pathdiv_1_1 a:hover{color:#999;}
.font1_bold {font-size:24px; font-weight:bold;}
.font2_bold {font-size:20px; font-weight:bold;}
.font3 {font-size:14px;}
.font4 {font-size:16px;}

.contentdiv {float:left; width:100%; height:auto; margin-top:10px; }
.contentbody {width:1200px; margin:0 auto; height:auto;}
.contentbody1 { float:left; width:1100px; height:auto;/*  min-height:500px; */ margin-left:50px;}

/*走进科协部分：领导机构和住会领导*/
.zjkx1 {float:left; width:100%; height:300px; margin-top:20px;}
.zjkx1_1 {width:1200px; height:300px; margin:0 auto; margin-top:10px;}
.zjkx1_1_1	{float:left; width:570px; height:300px;}
.zjkx1_tb1 {width:100%; height:55px; background-color:white; }
.zjkx1_tb1_font1 {font-size:24px; font-weight:bold;}

.zjkx1_imgdiv1 {width:100%; height:5px; }
.zjkx1_tb2 {width:100%; height:240px; background-color: #f2f2f2; border:1px solid #c9c9c9; }
.zjkx1_1_2	{float:right; width:580px; height:300px;}

.zjkx2 {float:left; width:100%; height:100px; margin-top:40px;}
.zjkx2_1 {width:1200px; height:100%; margin:0 auto;}
.zjkx2_1_1 {float:left; width:280px; height:100% }
.zjkx2_1_2 {float:left; width:280px; height:100%; margin-left:26px;}

.zjkx3 {float:left; width:100%; height:410px; margin-top:30px;}
.zjkx3_1 {width:1200px; height:100%; margin:0 auto;}
.zjkx3_1_1 {float:left; width:380px; height:100%; }
.zjkx3_1_2 {float:left; width:380px; height:100%;  margin-left:30px;}
.zjkx1_tb3 {width:100%; height:40px; }
.zjkx1_tb3_font1 {font-size:20px; font-weight:bold;}
.zjkx3_1_1_1 {width:100%; height:370px; background-color:#f2f2f2; border:1px solid #c9c9c9;}

.zjkx4 {float:left; width:100%; height:65px; margin-top:30px;}
.zjkx4_1 {width:1200px; height:65px; margin:0 auto; margin-top:10px;}
.zjkx4_1_1 {float:left; width:140px; height:100%; background-color:#cd3d3d; color:white; font-weight:bold; text-align:center; line-height:65px; }
.zjkx4_1_2 {float:left; width:1060px; height:100%; background-color:#f2f2f2; line-height:65px; }
.zjkx4_1_2_1 {float:left; width:160px; height:100%; line-height:65px; text-align:center; }


.contentbody_right {float:right; width:300px; height:auto;}
.contentbody_rightbox1 {float:right; width:300px; height:300px; border:1px solid #c9c9c9; }
.contentbody_rightbox2 {float:right; width:300px; height:300px; border:1px solid #c9c9c9; margin-top:30px;}
.contentbody_title { width:260px; margin:0 auto; height:40px; line-height:40px; font-weight:bold; color:#3f71d4;}
.contentbody_title_red { width:260px; margin:0 auto; height:40px; line-height:40px; font-weight:bold; color:#cd3d3d;}
.contentbody_line { width:260px; margin:0 auto; height:2px; }
.contentbody_content { width:250px; margin:0 auto; height:auto; margin-top:10px;}
.contentbody_left {float:left; width:890px; height:auto;}
.contentbody_leftbox {width:100%; height:auto; margin:0 auto; height:auto;}

.leftul { width:800px; font-size:16px;} 
.leftul li { list-style:square; margin:0px; padding:0; word-break:break-all; line-height:40px}
.rightul {width:270px; font-size:14px;} 
.rightul li { list-style:none; margin:0px; padding:0; word-break:break-all; line-height:30px} 

.infotitle {float:left; width:100%; font-size:26px;  text-align:center; line-height:50px; margin-top:20px; font-weight:bold; }
.infotxt {float:left; width:98%; font-size:20px; margin-top:20px;/*  text-indent:2em;  */line-height:40px;padding:0 1%;}
.infotxt img{ margin-top:20px; margin-bottom:20px; text-align:center;}

.infodiv {float:left; width:100%; font-size:16px; margin-top:40px; line-height:25px;}
.ul1 {font-size:16px; margin-left:30px; margin-top:10px;} 
.ul1 li { list-style:disc; margin:0px; padding:0; word-break:break-all; line-height:40px}
.citykxtb {width:100%; margin-top:10px;}
.citykxtb tr {width:50%; text-align:center;}
.citykxtb td {height:35px;}

.citykxtb1 {width:100%; margin-top:10px; text-align:left; }
.citykxtb1 th { background-color:#527ACC; height:45px; color:#ffffff; font-size:20px;}
.citykxtb1 td { background-color:#FFFFFF; height:40px; font-size:14px; }

.citykxtb2 {width:100%; margin-top:10px; height:auto; text-align:center; background-color:#c9c9c9 }
.citykxtb2 th { background-color:#527ACC; height:45px; color:#ffffff; font-size:20px;}
.citykxtb2 td { background-color:#FFFFFF; height:auto; }


.infotitle1 {float:left; width:100%;  text-align:center; height:auto; }
.infotitleBox1 {float:left; width:300px; text-align:center; height:60px; line-height:60px; border:1px solid #c9c9c9; margin-left:60px; background-color: #d43f3f; color:white; font-weight:bold; font-size:16pt;}
.infotitleBox2 {float:right; width:300px; text-align:center; height:60px; line-height:60px; border:1px solid #c9c9c9; margin-right:60px; font-weight:bold; font-size:16pt;}
.whitebox {width:210px; height:60px; background-color:#ffffff; line-height:60px; text-align:center; margin-top:40px;}

.infotitleRed {float:left; width:100%; font-size:30px; text-align:center; line-height:40px; font-weight:bold; color:#cd3d3d;}




/*新闻中心样式*/

.news_left {float:left; width:890px; height:auto;}
.news_tb1 {width:100%; height:55px; background-color:white; margin-top:30px; }
.news_line1 {width:100%; height:13px; }

.news_ttdiv {width:100%; height:auto; margin-top:10px;}
.news_ttdiv1_1 {float:left; width:600px;}
.news_ttdiv1_2 {float:right; width:600px; }

.news_ttdiv2_1 {float:left; width:380px;}
.news_ttdiv2_2 {float:left; width:380px;  margin-left:30px;}
.news_tb1 {width:100%; height:40px; background-color:white; margin-top:30px; }

.news_tb2 { float:left; margin-left:20px; width:580px; height:auto; font-size: 15px; line-height:40px;}
.news_tb2 tr {height: 40px; line-height:40px; }


.news_title1 {width:100%; height:auto; font-size:20px; }
.news_time1 {width:100%; height:auto; margin-top:10px; font-size:14px;}
.news_info1 {width:100%; height:auto; margin-top:10px; font-size:16px;}
.news_hr1 {width:100%; height:auto; margin-top:30px; margin-bottom:30px; }

.news_line2 {float:left; width:850px; height:auto; line-height:30px;}
.news_title2 {float:left; width:600px; font-size:16; text-indent:2em;}
.news_time2 {float:right; width:200px; font-size:16; text-align:center;}
.news_hr2 {float:left; width:100%; height:auto; margin-top:30px; margin-bottom:30px; }


/*新闻表格样式*/
.newslst_tb1 {width:1000px; margin:0 auto; height:auto; font-size:18px;}
.newslst_tb1  tr { line-height:40px; }
.righttd { width:200px; text-align:center; }


.news_title2 {width:74%; 
height:auto; font-size:16px; margin-top:10px; }

.citykxtb3 {width:100%;  }
.citykxtb3 th { height:45px;}
.citykxtb3 td { height:40px; }



.JCqb_s{float:left; width:133px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.JCqb_h{float:left; width:133px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}

.JCkp_s{float:left; width:133px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.JCkp_h{float:left; width:133px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}

.JGqb_s{float:left; width:80px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.JGqb_h{float:left; width:80px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}

.JGbgs_s{float:left; width:120px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.JGbgs_h{float:left; width:120px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}

.SJqb_s{float:left; width:160px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.SJqb_h{float:left; width:160px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}

.SYqb_s{float:left; width:50px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.SYqb_h{float:left; width:50px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}

.SYkjg_s{float:left; width:210px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #ff0000;}
.SYkjg_h{float:left; width:210px; height:50px; text-align:center; line-height:50px; border-bottom:2px solid #b6b6b6;}


.GZjgbm_s{float:left; width:190px; height:50px; background-color: #7a97cc; border-right:1px solid White;border-left:1px solid White; color:White; cursor:pointer;}
.GZjgbm_h{float:left; width:190px; height:50px; background-color: #b6b6b6; border-right:1px solid White;border-left:1px solid White; cursor:pointer;}


.GZjgbm1_s{float:left; width:130px; height:50px; background-color: #7a97cc; border-right:1px solid White;border-left:1px solid White; color:White; cursor:pointer;}
.GZjgbm1_h{float:left; width:130px; height:50px; background-color: #b6b6b6; border-right:1px solid White;border-left:1px solid White; cursor:pointer;}


.GZjgbm2_s{float:left; width:190px; height:50px; background-color: #7a97cc; border-right:1px solid White;border-left:1px solid White; color:White; cursor:pointer;}
.GZjgbm2_h{float:left; width:190px; height:50px; background-color: #b6b6b6; border-right:1px solid White;border-left:1px solid White; cursor:pointer;}

.GZSydw3_s{float:left; width:290px; height:50px; background-color: #7a97cc; border-right:1px solid White;border-left:1px solid White; color:White; cursor:pointer;}
.GZSydw3_h{float:left; width:290px; height:50px; background-color: #b6b6b6; border-right:1px solid White;border-left:1px solid White; cursor:pointer;}


.GZXsxh4_s{float:left; width:230px; height:50px; background-color: #7a97cc; border-right:1px solid White;border-left:1px solid White; color:White; cursor:pointer;}
.GZXsxh4_h{float:left; width:230px; height:50px; background-color: #b6b6b6; border-right:1px solid White;border-left:1px solid White; cursor:pointer;}

.gzdtInfoDiv {float:left; width:1200px; height:auto; min-height:400px; margin-top:20px; border:1px solid #dddddd;}
.gzdtInfoDivLeft {float:left; width:560px; height:auto; line-height:40px; font-size:12pt; margin-left:30px;}
.gzdtInfoDivRight {float:right; width:560px; height:auto; line-height:40px; font-size:12pt;}


.GZSxkx5_s{float:left; width:140px; height:50px; margin-top:5px; background-color: #7a97cc; border-right:1px solid White;border-left:1px solid White; color:White; cursor:pointer;}
.GZSxkx5_h{float:left; width:140px; height:50px; margin-top:5px; background-color: #b6b6b6; border-right:1px solid White;border-left:1px solid White; cursor:pointer;}


.music_bg{float:right; width:20px; height:20px; cursor:pointer; background-image:url('../images/png/music_g.png')}
.music_bg0{float:right; width:20px; height:20px; cursor:pointer; background-image:url('../images/png/music_s.png')}